package com.isidroid.job_sender.data.source.remote

import android.content.Context
import okhttp3.Interceptor
import okhttp3.Response

class MockInterceptor(context: Context, isMock: Boolean) : Interceptor {
    override fun intercept(chain: Interceptor.Chain): Response {
        return chain.proceed(chain.request())
    }
}